/** @file Views */
/* Views Slideshow */
.views-slideshow-controls-top { text-align: center; }

.views-slideshow-controls-bottom { margin-top: -5px; }

.views_slideshow_cycle_main { height: 407px; }

/* Front page slideshow */
.view-id-front_page_carousel .views-field-description { display: none; color: white; background-color: #323335; padding: 15px; position: absolute; bottom: 5px; width: 300px; max-height: 372px; overflow: hidden; font-size: 0.9em; }
.view-id-front_page_carousel .views-field-description ul { margin: 0 0 0 15px; padding: 0; }
.view-id-front_page_carousel .views-field-description p { margin-bottom: 0.5em; }
.view-id-front_page_carousel .views-field-description .views-field-name { margin: -15px 0 15px 0; width: auto; height: auto; }
.view-id-front_page_carousel .views-field-description .views-field-name a { padding: 4px 12px 4px 12px; background-color: #fd930a; display: inline-block; width: auto; height: auto; border: none; color: white; }
.view-id-front_page_carousel .views-field-field-media { margin-right: 1px; cursor: pointer; }
.view-id-front_page_carousel .views-content-name a { font-family: PFDinTextPro-Medium, Arial, Helvetica, sans-serif; padding-left: 4px; display: block; height: 38px; text-transform: uppercase; }
.view-id-front_page_carousel .views-content-name a.hover { color: white; background: #323335 url(images/arrow.png) no-repeat right 2px; }
.view-id-front_page_carousel .views-content-name a:hover { color: white; background-color: #fd930a; }
.view-id-front_page_carousel figure, .view-id-front_page_carousel .gallery { border: 0; height: 1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }

/* Project page slideshow */
.view-id-project_carousel { /* prevent thumbnails rendering behind slide */ }
.view-id-project_carousel a, .view-id-project_carousel a:hover, .view-id-project_carousel a:active { padding-bottom: 0; border-bottom: none; }
.view-id-project_carousel .field-name-field-caption { margin-left: 3px; }
.view-id-project_carousel .views_slideshow_cycle_main { min-height: 425px; position: relative; z-index: 1; }
.view-id-project_carousel .views-slideshow-controls-bottom { text-align: center; margin-top: 10px; position: relative; z-index: 2; }
.view-id-project_carousel .skin-default { position: relative; }
.view-id-project_carousel .views-slideshow-controls-text span { cursor: pointer; text-indent: -9999px; display: block; position: absolute; bottom: 40px; height: 32px; width: 32px; z-index: 500; }
.view-id-project_carousel .views-slideshow-controls-text-previous { background-image: url(images/prev.png); left: -32px; }
.view-id-project_carousel .views-slideshow-controls-text-next { background-image: url(images/next.png); right: -32px; }
.view-id-project_carousel .views-slideshow-controls-text-pause { border: 0; height: 1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.view-id-project_carousel .views-slideshow-pager-field-item { float: left; margin-right: 1px; cursor: pointer; }
.view-id-project_carousel .views-field-field-downloads { margin-top: 140px; float: right; }
.view-id-project_carousel .views-field-field-downloads .file-icon { display: none; }
.view-id-project_carousel .views-field-field-downloads ul, .view-id-project_carousel .views-field-field-downloads li { margin: 0; padding: 0; list-style: none; }

/* jcarousel */
.jcarousel-skin-tango .jcarousel-container-horizontal { width: auto; background-color: transparent; border: 0; padding: 0; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width: auto; height: auto; }
.jcarousel-skin-tango .jcarousel-item { width: 143px; height: 200px; margin-right: 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal { top: 70px; }
.jcarousel-skin-tango .jcarousel-prev-horizontal { background-image: url(images/prev.png); left: -32px; background-position: 0 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal { background-image: url(images/next.png); right: -32px; background-position: 0 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-horizontal:active, .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: 0 0; }

/* project grid and staff grid views */
.view-id-projects.view-display-id-page .views-row { float: left; margin-right: 1px; width: 142px; min-height: 180px; font-family: PFDinTextPro-Medium, Arial, Helvetica, sans-serif; text-transform: uppercase; }
.view-id-projects.view-display-id-page .views-row .field-content-date { font-size: 87.5%; }
.view-id-projects.view-display-id-page .views-row a:hover, .view-id-projects.view-display-id-page .views-row a:active { color: #fd930a; }

.view-id-people.view-display-id-page .views-row { float: left; width: 142px; margin-right: 1px; background-color: white; padding-bottom: 20px; min-height:350px; }
.view-id-people.view-display-id-page .views-row .views-field-title { font-family: PFDinTextPro-Medium, Arial, Helvetica, sans-serif; text-transform: uppercase; margin-left: 3px; }
.view-id-people.view-display-id-page .views-row .views-field-field-position { font-family: PFDinTextPro-Medium, Arial, Helvetica, sans-serif; font-size: 93.8%; min-height: 36px; margin-left: 3px; }
.view-id-people.view-display-id-page .views-row .views-field-field-position, .view-id-people.view-display-id-page .views-row .views-field-field-portrait { margin-bottom: 10px; }
.view-id-people.view-display-id-page .views-row .views-field-body { margin-right: 6px; }

/* project content block */
.view-project-content .field-name-field-property-key { border: 0; height: 1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.view-project-content .field-name-field-property-value { font-weight: bold; }
.view-project-content .views-field-field-property { margin-bottom: 10px; }
.view-project-content .views-field-field-downloads .file-icon { border: 0; height: 1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }

/* basic content block */
body.front .view-basic-content .views-field-title { border: 0; height: 1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); /* don't show node title on home page */ }

.field-collection-view-links { display: none; }

.view-people .views-field-body { margin-bottom: 10px; }
.view-people .views-field-body .field-content { height: 130px; position: relative; }
.view-people .views-field-body .field-content .more_filter.more { position: absolute; bottom: 0; }
.view-people .views-field-field-portrait { height: 106px; }
